@import url(core.css);

.gallery a {
	display: block;
	position: relative;
	width: 210px;
	height: 190px;
	background-image: url(/images/gallery_afterbg.gif);
	font: bold 16px Arial, Helvetica;
	text-decoration: none;
}
.gallery a img {
	margin: 15px 15px 8px 15px;
	border-style: none;
}
.gallery th, .gallery td {
	text-align: center;
}
.gallery th a, .gallery th a:hover {
	color: #FF0000;
}
.gallery td a, .gallery td a:hover {
	color: #2D81D5;
}
